﻿
@{
    ViewBag.Title = "DanhSachSanPhamAdmin";
    Layout = "~/Views/Admin/Layout/_LayoutAdmin.cshtml";
    <script src="~/Scripts/jquery-1.10.2.min.js"></script>
    <script src="~/Ckeditor/ckeditor/ckeditor.js"></script>
    <script src="~/CKFinder/ckfinder/ckfinder.js"></script>
}
@model testWEb.Models.PRODUCT
@using (Html.BeginForm("Edit", "AdminSP", FormMethod.Post, new { enctype = "multipart/form-data" }))
{
    <section class="content">

        <div class="row">



            <div class="col-md-6">
                <div class="box box-info">
                    <div class="box-header with-border">
                        <h3 class="box-title">Sửa Sản Phẩm</h3>
                    </div>

                    <tr>
                        <td class="selected">
                            <label>Tên Sản Phẩm</label>
                            @Html.TextBoxFor(m => m.ProductName, new { @class = "form-control" })
                        </td>
                        <td class="selected">
                            <label>Giá</label>
                            @Html.TextBoxFor(m => m.Price, new { @class = "form-control" })
                        </td>
                        <td class="selected">
                            <label>Giá khuyến mãi</label>
                            @Html.TextBoxFor(m => m.Sale_Price, new { @class = "form-control" })
                        </td>
                        <td class="selected">
                            <label>Mô tả ngắn</label>
                            @Html.TextBoxFor(m => m.Short_Description, new { @class = "form-control" })
                        </td>
                        <td class="selected">
                            <label>Mô tả sản phẩm</label>
                            @Html.TextAreaFor(m => m.Description, new { @class = "form-control", id = "ckeContent" })
                  
                        </td>
                        <td class="selected">
                            <label>Từ khóa sản phẩm</label>
                            @Html.TextBoxFor(m => m.Product_tag, new { @class = "form-control" })
                        </td>
                        <td class="selected">
                            <label>Danh mục sản phẩm</label>
                            @Html.TextBoxFor(m => m.Categories, new { @class = "form-control" })
                        </td>
                        <td class="selected">
                            <label>Số lượng</label>
                            @Html.TextBoxFor(m => m.Quantity, new { @class = "form-control" })
                        </td>
                        <td class="selected">
                            <label>Danh mục sản phẩm</label>k
                            @Html.Action("DanhMucAdmin", "AdminDanhMuc")
                        </td>
                        <td class="selected">
                            <label>Hình</label>

                            <input type="file" name="ImageFile" id="Anh" value="Upload" required>
                        </td>
                        <td class="btn CreatSP">
                            <input type="submit" name="insert" value="Tạo Sản Phẩm" class="btn btn-primary">
                        </td>

                        <td class="btn Cancel">
                            @Html.ActionLink("Hủy", "DanhSachSanPhamAdmin", "AdminSP", null, new { @class = "btn btn-success" })
                        </td>
                    </tr>
                </div>
            </div>
        </div>
    </section>
}
<script>
    // Replace the <textarea id="editor1"> with a CKEditor
    // instance, using default configuration.
    CKEDITOR.replace('ckeContent');
    var editor = CKEDITOR.replace('ckeContent');
    CKFinder.setupCKEditor(editor);
</script>


